<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <audio autoplay loop>
        <source src="audio/theme.ogg" type='audio/ogg; codecs=vorbis'/>
        <source src="audio/theme.mp3" type="audio/mpeg"/>
    </audio>
<div class="wrapper">
    <div class="content">
        <div class="slider">
            <div class="title"><h1>EPISODE 0</h1></div>
            <div class="sub-title"><h2>ATTACK OF THE FRONTEND</h2></div>
            <div class="text-1">When there is no more hope. When Winter is coming.
                When the White Walkers prepare to break down the Wall and JAVA can no longer stop them ...
            </div>
            <div class="text-2">He comes he - Javascript. Lord of untyped data and components, he does not give up
                technical
                tasks "to do nicely"
                and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful
                friends
                with him: jQuery, React.js and Node.js.
            </div>
        </div>
    </div>
</div>
</body>
</html>